.informer {
    border-radius: 8px;
    background: white;
    border: 1px solid #E3E4E4;

    &__header {
        display: flex;
        align-items: center;
        padding: toRem(5) toRem(12);
    }

    &__icon {
        font-size: 0;
        line-height: 0;
        width: toRem(40);
        height: toRem(40);
        border-radius: 50%;
        background: #F6F8FA;
        margin-right: toRem(12);
        display: flex;
        align-items: center;
        justify-content: center;
        flex-shrink: 0;

        i {
            flex-shrink: 0;
            height: toRem(24);
            display: inline-block;
        }
    }

    &__title {
        font-weight: 500;
    }

    &__body {
        padding: 0 toRem(16) toRem(18) toRem(16);
    }

    &__text {
        line-height: 120%;
        margin-bottom: toRem(5);
    }
}
